<template>
  <div class="auth-layout">
    <router-view />
  </div>
</template>

<style lang="scss" scoped>
.auth-layout {
  height: 100vh;
  width: 100vw;
  overflow: hidden;
  background-image: url("../../assets/images/auth_background.svg");
  background-repeat: no-repeat;
  background-position: left center;
  background-size: auto 65%;
  background-color: #2891c9;
}
</style>
